.sideBarLeft
{
	width: 192px;
	margin: 0px;
	padding: 0px;
}
.content
{
	width: 680px;
	padding: 0px;
}
.panelMain
{
	position: relative;
	right: 0px;
	top: 3px;
	margin-bottom: 3px;
	width: 100%;
	padding-bottom: 10px;
}
.panelMain .contentGeneric
{
	background: #ffffff;
	background-image: url('/media/580/panel_gradientorange.gif');
	background-repeat: repeat-x;
	border: 0px;
	padding: 4px 10px 10px 10px;
	color: #404040;
	font-size: 11px;
	width: 100%;
}
.panelMain .contentHighlight
{
	background: #ffffff;
	background-image: url('/media/580/panel_gradientorange.gif');
	background-repeat: repeat-x;
	border: 0px;
	padding: 4px 10px 10px 10px;
	width: 100%;
}

.panelMain .contentProductItem
{
	background: #ffffff;
	background-image: url('/media/580/panel_gradientorange.gif');
	background-repeat: repeat-x;
	border: 0px;
	padding: 4px 10px 10px 10px;
	color: #404040;
	font-size: 12px;
	width: 100%;
}
